html {background-color: white;}
  
body {float: none !important; margin: 0 auto !important; max-width: 1080px;}

a {padding: 0 10px; text-decoration: none;}

h1 {color: #333;font-family: Verdana,Arial,Tahoma,sans-serif;font-size: 1.3em;font-weight: bold;padding: 0;text-align: left;vertical-align: bottom;
    width: 100%;}
h2 {color: #333;font-family: Verdana,Arial,Tahoma,sans-serif;font-size: 1em;font-weight: bold;padding: 0;text-align: left;vertical-align: bottom;
    width: 100%;}
h8 {font-family: "cumulus"; font-size: 3em; margin: 15px auto;color: black; padding: 0 10px;}

/**hr {color: black;margin:20px 0} **/

#content {padding: 0 30px; width: 90%;}

#footer {clear: both; margin: 10px 0 0; padding: 10px;}